﻿
@{
    ViewData["Title"] = "FAQs";
}

<div class="row">
    <div class="col-md-12">
        <h1 class="display-4">FAQs</h1>
    </div>
</div>

<div class="row mt-4">
    <div class="col-md-12">
        <h2 class="sectionHeading">Why cryptocurrency?</h2>
        <p>The barrier to entry in building a traditional crowdfunding site are quite high. Collecting contributions via credit card, storing them in escrow, validating bank details and delivering funds to campaigns, processing refunds for unsuccessful campaigns… there is quite a lot involved. By using cryptocurrency, we allow anyone on earth to start or fund a campaign by simply converting your local currency to or from Stellar lumens (XLM).</p>
        <p>This also allows us a level of transparency not usually seen with crowdfunding - each campaign has a unique lumens account that is created when the campaign is started. As funds are contributed, anyone can check the amount of lumens in the account. Once the campaign is finished, funders can see that the lumens aren't sent to the campaign runners until milestones are hit, making the whole process much more open.</p>
    </div>
</div>

<div class="row mt-4">
    <div class="col-md-12">
        <h2 class="sectionHeading">Why lumens?</h2>
        <p>Unlike some other popular cryptocurrencies, transactions with lumens are cheap and fast - payments complete in under 5 seconds, and 30,000 transactions would cost just US$0.01c. With some other cryptocurrencies such as Bitcoin and Ethereum, transactions could take anywhere from minutes to days (if they complete at all) and could cost as much as US$20 per transaction. This wouldn't work for a crowdfunding campaign where many people are contributing small amounts. In addition, the Stellar Foundation is actively promoting lumens as a means of currency conversion worldwide, and backers like IBM are using it today to transfer money between currencies. This means that over time it will become even easier to convert lumens to and from any currency.</p>
    </div>
</div>

<div class="row mt-4">
    <div class="col-md-12">
        <h2 class="sectionHeading">How do I convert lumens to/from my local currency?</h2>
        <p>There are many exchanges that support lumens, please see the list at <a href="https://coinmarketcap.com/currencies/stellar/#markets">CoinMarketCap.com</a> for some examples.</p>
    </div>
</div>

<div class="row mt-4">
    <div class="col-md-12">
        <h2 class="sectionHeading">Why use a milestone-based system with voting?</h2>
        <p>One of the issues with crowdfunding in general and especially with cryptocurrency is that it would be easy for campaign runners to “take the money and run”. By requiring the campaign to hit milestones they agree on and that are validated by the funders themselves, we both motivate campaign runners to complete projects to a high standard, and give funders confidence that their money is being used properly. We ask campaign runners to openly communicate progress with funders, ask for input, and turn the creative process into a collaboration. We provide tools to have conversations, run polls, and engage with funders.</p>
    </div>
</div>

<div class="row mt-4">
    <div class="col-md-12">
        <h2 class="sectionHeading">Why not use Stellar smart contracts?</h2>
        <p>
            One of the strengths of Stellar is the ability to use basic transactions to build complex behaviour such as 
            smart contracts. One of the examples provided by Stellar is actually for a crowdfunding site. 
            Unfortunately, this wouldn't work for our case for a number of reasons - primarily because of the voting
            mechanism. We will continue looking into the possibility of using Stellar smart contracts if a mechanism
            is found that allows us to support voting.
        </p>
    </div>
</div>